html,body {
	margin:0;
	padding:0;
	height:100%;
	width:100%;
}

body {
	font-family:helvetica,arial,sans-serif;
	font-size:16px;
	color:#000;
	cursor:default;
	background-color:rgba(23,33,47,1);
}

/* Set column width with css on page using nth-child eg: .table li:nth-child(1)  */
ul.table {
	display:table;
	width:100%;
	font-size:0;
}

ul.table li {
	display:inline-block;
	font-size:1rem;
}

/* prevent outline on clicked links */
a,input[type="button"],input[type="submit"] {
	outline:0;
}

/* Reset Padding & Margins */
p,div,li,ul,form,img,span {
	padding:0;
	margin:0;
	border:0;
}

/* ### Basics & Resets ### */
* {
	-webkit-font-smoothing:anti-antialiased;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	outline:0;
	margin:0;
	padding:0;
}

* {
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

.clear:before, .clear:after {
	content:" ";
	display:table;
}

.clear:after {
	clear:both;
}

table {
	border-collapse:collapse;
}

.img-auto {
	max-width:100%;
}

/* Apply class="clearfix" to any div containing floated elements */
.clearfix:after {
	clear:both;
}

/*  to clear the floats for any following elements.						  */
.clearfix {
	zoom:1;
}